User Tools

Site Tools


linux:ubuntu

This is an old revision of the document!


Ubuntu

Trusty 14.04 Server

Critical issue found when using Xen 4.4. A kernel BUG is triggered.

linux/ubuntu.1398268379.txt.gz · Last modified: 2014/04/23 15:52 by steve